/******************************************************/
#top-menu { width:auto; padding:0 0 0 35px; height:35px; background:url(../images/top-menu.jpg) center top no-repeat; }
#top-menu ul { display:block; position:relative; }
#top-menu ul li { display:block; float:left; border-right:1px solid #FCC662; }
#top-menu ul li.last { border-right:0px none; }
#top-menu ul li.item2 { width:129px; }
#top-menu ul li.item3 { width:122px; }
#top-menu ul li.item4 { width:165px; }
#top-menu ul li.item5 { width:200px; }
#top-menu ul li.item6 { width:110px; }
#top-menu ul li.item7 { width:155px; }
#top-menu ul li a { display:block; font-size:16px; font-weight:bold; line-height:35px; width:100%; text-align:center; color:#FFFFFF; }
#top-menu ul li a:hover, #top-menu ul li.active a { text-decoration:none; color:#333333; background:url(../images/top-menu-over.jpg) left top repeat-x; }
#top-menu ul li ul { display:none; position:absolute; top:35px; left:-35px; width:655px; z-index:500; background-color:#FFFFFF; border-bottom:2px solid #FFA600; background:url(../images/top-menu-bg.jpg) left top repeat-y; }
#top-menu ul li ul li { display:block; position:relative; float:left; width:315px; padding:15px 0 5px 10px; }
#top-menu ul li ul li.first { background:url(../images/top-menu-li-degrade.jpg) left top no-repeat; }
#top-menu ul li ul li span.separator { display:none; }
#top-menu ul li ul li ul li { display:block; position:relative; list-style:none; background:url(../images/top-menu-li.jpg) left top no-repeat; padding-left:30px; margin:0 0 15px 0; }
#top-menu ul li ul li ul li a { color:#333333; font-size:15px; font-weight:bold; line-height:17px; }  
#top-menu ul li ul li ul li a:hover, #top-menu ul li ul li ul li.active a { text-decoration:underline; } 
#top-menu ul li ul ul ul { display:block; position:relative; margin:5px 0 0 2px; } 
#top-menu ul li ul ul ul li { display:list-item; list-style-position:inside; list-style:none; background:url(../images/top-menu-li-li.jpg) left center no-repeat; padding-left:8px; }
#top-menu ul li ul ul ul li a { color:#666666; } 
#top-menu ul li ul ul ul li a:hover, #top-menu ul li ul ul ul li.active a { text-decoration:underline; } 
/******************************************************/
#log-detail { top:-80px; left:-155px; }
#log-detail .greeting a { display:block; position:absolute; right:10px; top:5px; }
#log-detail input { margin:5px 0 0 0px; }
#log-detail ul { margin:0 0 0 30px; }
#log-detail hr { margin:0px 0 0px 0; }


#log-detail { top:-80px; left:-155px; }
#mini-cart-detail { top:-80px; left:-155px; }
#mini-cart-main { float:left; }
#mini-cart-main #cart { float:left; }
#mini-cart span { display:block; position:absolute; background:none; right:0px; top:0px; font-size:18px; margin:0 22px 0 0; line-height:60px; } 